Installing xen under FreeBSD 5.4

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Installing xen under FreeBSD 5.4

carlopmart
Hi all,

  Is it possible to install xen 2.07 or 3.0 releases under FreeBSD 5.4
on i386?? I can not find anyplace with documentation about this topic.

  Thank you very much for your help.

--
CL Martinez
carlopmart {at} gmail {d0t} com

_______________________________________________
Xen-users mailing list
[hidden email]
http://lists.xensource.com/xen-users
Reply | Threaded
Open this post in threaded view
|

Re: Installing xen under FreeBSD 5.4

Ariel E. Antigua
[hidden email] wrote:

> Hi all,
>
>  Is it possible to install xen 2.07 or 3.0 releases under FreeBSD 5.4
> on i386?? I can not find anyplace with documentation about this topic.
>
>  Thank you very much for your help.
>
thats why FreeBSD dont run as dom0 yet...

http://www.fsmware.com/xenofreebsd/5.3/xenbsdsetup.txt
you can have that small FreeBSD 5.3 runing in other dom0 if you want.

--
        - ariel
        ariel en BSDlatino . org
        ariel en ferreras . info
        http://www.BSDlatino.org
        http://ariel.BSDlatino.org
       


_______________________________________________
Xen-users mailing list
[hidden email]
http://lists.xensource.com/xen-users